<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_rectangle_menu_item">
    <sp_rectangle_menu_item action="INSERT_OR_UPDATE">
        <active>true</active>
        <color>default</color>
        <condition/>
        <display_1/>
        <display_2/>
        <display_date/>
        <filter/>
        <glyph>calculator</glyph>
        <hint/>
        <kb_article/>
        <kb_category/>
        <kb_topic/>
        <label>Calculator</label>
        <order>100</order>
        <record_script/>
        <sc_cat_item/>
        <sc_category/>
        <short_description/>
        <sp_page display_value="calc">a759252347332100ba13a5554ee490cc</sp_page>
        <sp_rectangle_menu display_value="RailRight's Menu">da81dee42f9f0110f98855f62799b649</sp_rectangle_menu>
        <sp_rectangle_menu_item/>
        <sys_class_name>sp_rectangle_menu_item</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 09:03:19</sys_created_on>
        <sys_id>88b1d2e42f9f0110f98855f62799b6d8</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Calculator</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_rectangle_menu_item_88b1d2e42f9f0110f98855f62799b6d8</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 09:03:19</sys_updated_on>
        <table/>
        <type>page</type>
        <url/>
        <url_target/>
    </sp_rectangle_menu_item>
    <sys_translated_text action="delete_multiple" query="documentkey=88b1d2e42f9f0110f98855f62799b6d8"/>
</record_update>
